/*
 *  Base css for wickedgremlin.
 */

.wicked { color: white; background-color: red; }

/* Header */
/*
h1:first-child, h2:first-child, h3:first-child,
h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0;
} */
h1, h2, h3, h4, h5, h6, p.subtitle {
    margin-bottom: 0;  font-family: sans-serif;
}
h1 + *, h2 + *, h3 + *, h4 + *, h5 + *, h6 + * { margin-top: 0; }
h1 { font-size: 2em; }
h2, p.subtitle { font-size: 1.6em; }
h3, .section p.subtitle { font-size: 1.25em; }
h4, .section .section p.subtitle { font-size: 1.1em; }
h5, h6 { font-size: 1em; }
h6 { font-style: italic; }

.subsection .heading { font-weight: bold; }
.subsection .section .heading { font-weight: normal; font-style: italic; }
.subsection .section .section .heading 
    { font-weight: normal; font-style: normal; }

/* Horizontal Rule */
hr { height: 2px;  margin: 1em 0;  border: 0;
    color: black;  background-color: black;
    width: 100%;
}
hr.break { height: 8px; width: 40%; margin: 1.5em 30%; }

/* Table */
table { 
  border-spacing: 0;
}
caption { text-align: left; font-weight: bold; }
thead td, thead th { vertical-align: bottom; }
tbody td, tbody th { vertical-align: top; }
td, th { padding-right: 1em; margin: 0; text-align: left; }
.markevenodd tr.even { background-color: #aaaaff; }
.markevenodd tr.odd { background-color: white; }
table.legend {
  font-size: small;
  border: 1px solid black; 
  padding: 0.5em;
}
table.legend td.first { text-align: right; }
.legend.right { float: right; vertical-align: top; }


/* Lists */
.collapsed { margin-left: 15px; margin-right: 15px; padding: 0; }
dl .collapsed, ol .collapsed, ul .collapsed {
    margin-top: 0; margin-bottom: 0;
}
ol .collapsed, ul .collapsed {
    margin-left: 0; margin-right: 0;
}

dl.spread { margin-left: 1.5em; }
dl.spread dt { margin-top: 0.5em;  font-weight: bold; }
dl.spread dd { margin-left: 1.5em; }

/*
ul.collapsed li {
    display: inline;  padding: 0 0.5em;
    border-left: 2px solid black;
}
ul.collapsed li.first { border: 0; }
ul.collapsed li.first { border: 0; padding-left: 0; }
ul.collapsed li.last { padding-right: 0; }
*/

/* sidebar */
.sidebar {
    display: table;
    border: 2px solid black;
    /*font: small sans-serif;*/
    margin: 1em 2.5em;
    clear: both;
}
div.sidebar { padding: 1em; }
.sidebar.right, .sidebar.left { width: 33%; }
.sidebar.right { float: right;  clear: right; margin: 0 0 1em 1em; }
.sidebar.left  { float: left;  clear: left; margin: 0 1em 1em 0 ; }
.sidebar, .sidebar table { font-size: small; }

/* Fonts */
sub, sup, .sub, .sup, .legend-mark {
    /*font-family: sans-serif;*/ font-size: 0.62em;
}
.sup, .legend-mark {
    vertical-align: super; text-decoration: none;
    font-variant: normal;
}
em em, em i, i em,
cite cite, cite i, i cite,
cite em, em cite
    { font-style: normal; }

.siteindex { margin: 1em 15%; text-align: center; }
.siteindex a { white-space: nowrap; }


/* Misc */
.nowrap { white-space: nowrap; }
.clear { clear: both; }
.hidden { display: none; }
a img { border: 0; }
img.right { float: right; }
img.left { float: left; }
p.imgb, .center { text-align: center; }

div.book-nav { margin: 1em 0; text-align: center; }
div.book-nav a {
    text-decoration: none; font-family: sans-serif; font-size: large;
}
div.book-nav .next { float: right; }
div.book-nav .prev { float: left; }

/*
div.book-nav .prev, div.book-nav .content, div.book-nav .next {
    padding: 0 0.75em;
    border-left: 2px
}
*/


.note { margin-left: 2.5em; margin-right: 2.5em; font-size: small; }

/****************************/
/*
table.stats th { padding-right: 1em; white-space: nowrap; text-align: left; }
table.stats td { padding-left: 2.5em; text-indent: -2.5em; padding-right: 0.25em; }
table.stats tr { border: 1px solid black; }
tbody.markevenodd tr.odd { background-color: #aaaaff; }
tbody.markevenodd tr.even { background-color: white; }
*/



body.book p + p { text-indent: 1.5em; }
body.book p { margin: 0.5em 0; }
body.book p.imgb { text-indent: 0; }

